# Translators:
# Somogyvári Róbert <cr04ch at gmail>, 2009.
# Arpad Biro <biro.arpad gmail>, 2009.
# Balázs Meskó <meskobalazs@gmail.com>, 2018
# Gyuris Gellért <bubu@ujevangelizacio.hu>, 2018, 2019, 2020
#
msgid ""
msgstr ""
"Project-Id-Version: Inkscape tutorial: Basic\n"
"POT-Creation-Date: 2021-03-28 20:01+0200\n"
"PO-Revision-Date: 2020-04-03 23:28+0000\n"
"Last-Translator: Gyuris Gellért <bubu@ujevangelizacio.hu>, 2020\n"
"Language-Team: Hungarian (https://www.transifex.com/fsf-hu/teams/77907/hu/)\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""
"Somogyvári Róbert <cr04ch at gmail>, 2008\n"
"Gyuris Gellért <bubu@ujevangelizacio.hu>, 2018, 2019, 2020"

#. (itstool) path: articleinfo/title
#: tutorial-basic.xml:6
msgid "Basic"
msgstr "Bevezetés"

#. (itstool) path: articleinfo/subtitle
#: tutorial-basic.xml:7
msgid "Tutorial"
msgstr "Ismertető"

#. (itstool) path: abstract/para
#: tutorial-basic.xml:11
msgid ""
"This tutorial demonstrates the basics of using Inkscape. If you have opened "
"it from the Inkscape <guimenu>Help</guimenu> menu, it is a regular Inkscape "
"document that you can view, edit, or copy from. You can also save a copy to "
"a location of your choice."
msgstr ""
"Az alábbi ismertető bemutatja az Inkscape használatának alapjait. Ha az "
"Inkscape <guimenu>Súgó</guimenu> menüjéből lett megnyitva, akkor ez egy "
"szokásos Inkscape dokumentum, mely a megtekintésen túl szerkeszthető is, "
"másolhat is belőle és tetszés szerinti helyre is elmentheti."

#. (itstool) path: abstract/para
#: tutorial-basic.xml:16
msgid ""
"The Basic Tutorial covers canvas navigation, managing documents, shape tool "
"basics, selection techniques, transforming objects with selector, grouping, "
"setting fill and stroke, alignment, and stacking order. For more advanced "
"topics, check out the other tutorials in the <guimenu>Help</guimenu> menu."
msgstr ""
"A Bevezetés bemutatja a rajzvászon mozgatását, a dokumentumok kezelését, az "
"alakzateszközök alapvető használatát, a kijelölési módszereket, a kijelölt "
"objektumok átalakítását, a csoportosítást, a kitöltés és a körvonal "
"beállításait, továbbá az igazítást és az egymásra rendezést. A "
"<guimenu>Súgó</guimenu> menüben található további ismertetők részletesebben "
"tárgyalnak egyes témaköröket."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:23
msgid "Panning the canvas"
msgstr "A rajzvászon mozgatása"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:24
msgid ""
"There are many ways to pan (scroll) the document canvas. Try "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>arrow</keycap></"
"keycombo> keys to scroll by keyboard. (Try this now to scroll this document "
"down.) You can also drag the canvas by the middle mouse button. Or, you can "
"use the scrollbars (press <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>B</keycap></keycombo> to show or hide them). The <mousebutton "
"role=\"mouse-wheel\">wheel</mousebutton> on your mouse also works for "
"scrolling vertically; press <keycap function=\"shift\">Shift</keycap> and "
"move the wheel to scroll horizontally."
msgstr ""
"A rajzvászon mozgatására többféle lehetőség is adódik. Görgethet "
"billentyűzettel, a <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>nyíl</keycap></keycombo> billentyűkombinációval. (Ki is "
"próbálhatja, görgesse lejjebb ezt a dokumentumot.) A középső egérgomb vagy a "
"gördítősáv (melyet a <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>B</keycap></keycombo> lenyomásával megjeleníthet és "
"elrejthet) is használható e célra. Az <mousebutton role=\"mouse-wheel"
"\">egérgörgő</mousebutton> a vásznat függőlegesen, a <keycap function=\"shift"
"\">Shift</keycap> billentyű nyomva tartása mellett vízszintesen mozgatja."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:36
msgid "Zooming in or out"
msgstr "Nagyítás és kicsinyítés"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:37
msgid ""
"The easiest way to zoom is by pressing <keycap>-</keycap> and <keycap>+</"
"keycap> (or <keycap>=</keycap>) keys. You can also use <keycombo><keycap "
"function=\"control\">Ctrl</keycap><mousebutton role=\"middle-click\">middle "
"click</mousebutton></keycombo> or <keycombo><keycap function=\"control"
"\">Ctrl</keycap><mousebutton role=\"right-click\">right click</mousebutton></"
"keycombo> to zoom in, <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"middle-click\">middle click</mousebutton></"
"keycombo> or <keycombo><keycap function=\"shift\">Shift</keycap><mousebutton "
"role=\"right-click\">right click</mousebutton></keycombo> to zoom out, or "
"rotate the mouse <mousebutton role=\"mouse-wheel\">wheel</mousebutton> with "
"<keycap function=\"control\">Ctrl</keycap>. Or, you can click in the zoom "
"entry field (in the bottom right region of the document window, labelled "
"“Z”), type a precise zoom value in %, and press <keycap>Enter</keycap>. We "
"also have the Zoom tool (in the toolbar on left) which lets you to zoom into "
"an area by dragging around it."
msgstr ""
"A nagyítást legegyszerűbben a <keycap>-</keycap> és a <keycap>+</keycap> "
"(vagy <keycap>=</keycap>) billentyűkkel változtathatja. A <keycombo><keycap "
"function=\"control\">Ctrl</keycap><mousebutton role=\"middle-click\">középső "
"gomb</mousebutton></keycombo> vagy a <keycombo><keycap function=\"control"
"\">Ctrl</keycap><mousebutton role=\"right-click\">jobb gomb</mousebutton></"
"keycombo> is nagyít, a <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"middle-click\">középső gomb</mousebutton></"
"keycombo> vagy a <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"right-click\">jobb gomb</mousebutton></keycombo> "
"kicsinyít. Az <mousebutton role=\"mouse-wheel\">egérgörgő</mousebutton> a "
"<keycap function=\"control\">Ctrl</keycap> nyomva tartásával szintén a "
"nagyítást változtatja. A nagyítás – az ablak jobb alsó részében található, "
"„N”-nel címkézett – beviteli mezőjébe beírható, majd <keycap>Enterrel</"
"keycap> érvényesíthető a pontos nagyítási százalékérték. A Nagyító eszközzel "
"(balra, az eszköztáron) a nagyítandó terület körberajzolható."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:58
msgid ""
"Inkscape also keeps a history of the zoom levels you've used in this work "
"session. Press the <keycap>`</keycap> key to go back to the previous zoom, "
"or <keycombo><keycap function=\"shift\">Shift</keycap><keycap>`</keycap></"
"keycombo> to go forward."
msgstr ""
"Az Inkscape emlékszik az adott munkamenetben végrehajtott nagyítási "
"műveletekre. A <keycap>`</keycap> billentyűvel visszatérhet az előző "
"nagyításhoz, a <keycombo><keycap function=\"shift\">Shift</keycap><keycap>`</"
"keycap></keycombo> kombinációval pedig előre lépkedhet a nagyítási "
"előzményekben."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:65
msgid "Inkscape tools"
msgstr "Az Inkscape eszközei"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:66
msgid ""
"The vertical toolbar on the left shows Inkscape's drawing and editing tools. "
"Depending on your screen resolution, the <firstterm>Commands bar</firstterm> "
"with general command buttons, such as “Save” and “Print”, can be found "
"either in the top part of the window, right below the menu, or on the right "
"side of the window, in between the scroll bar and the <firstterm>Snap "
"Controls bar</firstterm>. Right above the white <firstterm>Canvas Area</"
"firstterm>, there's the <firstterm>Tool Controls bar</firstterm> with "
"controls that are specific to each tool. The <firstterm>status bar</"
"firstterm> at the bottom of the window will display useful hints and "
"messages as you work."
msgstr ""
"A bal oldalon található függőleges eszköztár tartalmazza az Inkscape rajzoló "
"és szerkesztő eszközeit. A képernyőfelbontástól függően a "
"<firstterm>parancsok eszköztár</firstterm> az olyan fő parancsok gombjaival, "
"mint a „Mentés” és a „Nyomtatás”, az ablak felső részén található, "
"közvetlenül a menü alatt, vagy a képernyő jobb oldalán a görgetősáv és "
"az<firstterm>illesztésvezérlő eszköztár</firstterm> között. A fehér "
"<firstterm>vászonterület</firstterm> felett közvetlenül található a "
"<firstterm>eszközvezérlő eszköztár</firstterm>az egyes eszközökre jellemző "
"vezérlőkkel. Az ablak alján látható <firstterm>állapotsor</firstterm> "
"hasznos tanácsokkal és üzenetekkel szolgál munka közben."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:75
msgid ""
"Many operations are available through keyboard shortcuts. Open "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Keys and Mouse Reference</"
"guimenuitem></menuchoice> to see the complete list of available shortcuts."
msgstr ""
"Sok művelet billentyűparancsokkal is végrehajtható. Ezek teljes listája a "
"<menuchoice><guimenu>Súgó</guimenu><guimenuitem>Billentyű- és "
"egérkombinációk leírása</guimenuitem></menuchoice> menüpontban található."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:82
msgid "Creating and managing documents"
msgstr "Dokumentumok létrehozása és kezelése"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:83
msgid ""
"To create a new empty document, use <menuchoice><guimenu>File</"
"guimenu><guimenuitem>New</guimenuitem></menuchoice> or press "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>N</keycap></"
"keycombo>. To create a new document from one of Inkscape's many templates, "
"use <menuchoice><guimenu>File</guimenu><guimenuitem>New from Template…</"
"guimenuitem></menuchoice> or press <keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap function=\"alt\">Alt</keycap><keycap>N</keycap></"
"keycombo>."
msgstr ""
"Új, üres dokumentum a <menuchoice><guimenu>Fájl</guimenu><guimenuitem>Új</"
"guimenuitem></menuchoice> menüpontban hozható létre vagy a <keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>N</keycap></keycombo> "
"megnyomásával. Új dokumentum létrehozható az Inkscape sok-sok sablonjai "
"egyikéből is, amelyet a <menuchoice><guimenu>Fájl</guimenu><guimenuitem>Új, "
"sablonból…</guimenuitem></menuchoice> menüpontban lehet megtenni vagy a "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap function=\"alt"
"\">Alt</keycap><keycap>N</keycap></keycombo> billentyűzetkombinációval."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:94
msgid ""
"To open an existing SVG document, use <menuchoice><guimenu>File</"
"guimenu><guimenuitem>Open</guimenuitem></menuchoice> (<keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>O</keycap></keycombo>). To save, "
"use <menuchoice><guimenu>File</guimenu><guimenuitem>Save</guimenuitem></"
"menuchoice> (<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>S</"
"keycap></keycombo>), or <menuchoice><guimenu>File</guimenu><guimenuitem>Save "
"As</guimenuitem></menuchoice> (<keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap function=\"control\">Ctrl</keycap><keycap>S</keycap></"
"keycombo>) to save under a new name. (While Inkscape comes with its Autosave "
"feature enabled, it is still recommended that you follow the best practice "
"to “save early, save often“.)"
msgstr ""
"Egy meglévő SVG-dokumentum megnyitása a <menuchoice><guimenu>Fájl </"
"guimenu><guimenuitem>Megnyitás</guimenuitem></menuchoice> (<keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>O</keycap></keycombo>) menüpontban "
"történik. Mentéshez a <menuchoice><guimenu>Fájl</"
"guimenu><guimenuitem>Mentés</guimenuitem></menuchoice> (<keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>S</keycap></keycombo>) "
"használatos, vagy új néven való mentéshez a <menuchoice><guimenu>Fájl</"
"guimenu><guimenuitem>Mentés másként…</guimenuitem></menuchoice> "
"(<keycombo><keycap function=\"shift\">Shift</keycap><keycap function="
"\"control\">Ctrl</keycap><keycap>S</keycap></keycombo>). (Habár az Inkscape "
"automatikus mentési funkciója alapértelmezetten be van kapcsolva, javasolt a "
"„ments korán és gyakran” bevált gyakorlatot követni.)"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:109
msgid ""
"Inkscape uses the SVG (Scalable Vector Graphics) format for its files. SVG "
"is an open standard widely supported by graphic software. SVG files are "
"based on XML and can be edited with any text or XML editor (apart from "
"Inkscape, that is). Besides SVG, Inkscape can import and export many other "
"file formats. You can find lists of the supported file formats in the "
"<guimenuitem>Save</guimenuitem> and <guimenuitem>Import</guimenuitem> "
"dialogs."
msgstr ""
"Az Inkscape saját formátuma az SVG (Scalable Vector Graphics). Ez egy – a "
"grafikai szoftverek által széleskörűen támogatott – nyílt szabvány. Az SVG "
"az XML leírónyelven alapul, így bármely szöveg- vagy XML-szerkesztővel (az "
"Inkscape-en kívül, merthogy az is az) szerkeszthető. Az SVG mellett több más "
"formátum importjára és exportjára is lehetőséget ad a program. A támogatott "
"formátumok listája a <guimenuitem>Mentés</guimenuitem> és az "
"<guimenuitem>Importálás</guimenuitem> párbeszédablakokban tekinthetőek meg."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:115
msgid ""
"Inkscape opens a separate document window for each document. You can "
"navigate among them using your window manager (e.g. by <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>Tab</keycap></keycombo>), or you can "
"use the Inkscape shortcut, <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>Tab</keycap></keycombo>, which will cycle through all open "
"document windows. (Create a new document now and switch between it and this "
"document for practice.) Note: Inkscape treats these windows like tabs in a "
"web browser, this means the <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>Tab</keycap></keycombo> shortcut only works with documents "
"running in the same process. If you open multiple files from a file browser "
"or launch more than one Inkscape process from an icon it will not work."
msgstr ""
"Az Inkscape minden dokumentumot külön ablakban nyit meg. Ezen ablakok között "
"az ablakkezelővel (pl. <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>Tab</keycap></keycombo>) vagy az Inkscape nyitott "
"dokumentumablakok között léptető gyorsbillentyűjével (<keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>Tab</keycap></keycombo>) válthat. "
"(Gyakorlásként most hozzon létre egy új dokumentumot, és váltson az új és "
"ezen dokumentum között.) Megjegyzés: Az Inkscape ezen ablakokat úgy kezeli, "
"ahogyan a webböngészők a lapokat, azaz a <keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap>Tab</keycap></keycombo> csak ugyanazon folyamat "
"dokumentumaira működik. Ha Ön több fájlt nyit meg egy fájlkezelőből, vagy "
"több Inkscape-folyamatot indít el egy ikonnal, akkor ez a módszer nem fog "
"működni."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:130
msgid "Creating shapes"
msgstr "Alakzatok készítése"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:131
msgid ""
"Time for some nice shapes! Click on the Rectangle tool in the toolbar on the "
"left (or press <keycap>F4</keycap>) and click-and-drag, either in a new "
"empty document or right here:"
msgstr ""
"Itt az ideje rajzolni néhány alakzatot! Kattintson az eszköztár bal oldalán "
"a Téglalap eszközre (vagy nyomja le az <keycap>F4</keycap> billentyűt), majd "
"kattint-és-húz módszerrel rajzoljon egy új dokumentumba, vagy ide:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:142
msgid ""
"As you can see, default rectangles come up with a blue <firstterm>fill</"
"firstterm> and a black <firstterm>stroke</firstterm> (outline), and fully "
"opaque. We'll see how to change that below. With other tools, you can also "
"create ellipses, stars, and spirals:"
msgstr ""
"Amint látja, az alapértelmezett téglalapok <firstterm>kitöltése</firstterm> "
"kék, <firstterm>körvonaluk</firstterm> (kontúrjuk) fekete, és teljesen "
"átlátszatlanok. Később majd meglátjuk, hogyan módosítható ez. A további "
"eszközökkel ellipszisek, csillagok és spirálok is rajzolhatók:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:154
msgid ""
"These tools are collectively known as <firstterm>shape tools</firstterm>. "
"Each shape you create displays one or more <firstterm>handles</firstterm>; "
"try dragging them to see how the shape responds. The Tool Controls bar for a "
"shape tool is another way to tweak a shape; these controls affect the "
"currently selected shapes (i.e. those that display the handles) "
"<emphasis>and</emphasis> set the default that will apply to newly created "
"shapes."
msgstr ""
"Ezek az eszközök közös néven az <firstterm>alakzateszközök</firstterm>. "
"Minden alakzathoz tartozik egy vagy több <firstterm>fogantyú</firstterm>; "
"próbálja mozgatni őket, és figyelje meg, hogy az alakzatok miként változnak. "
"Alakzatok módosításának egy más módját nyújtja az Eszközvezérlő eszközár; az "
"itt található vezérlők az éppen kijelölt alakzatra hatnak (azaz amelynek "
"láthatók a fogantyúi), <emphasis>valamint</emphasis> alapértelmezett "
"értékként az újonnan létrehozott alakzatokra."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:160
msgid ""
"To <firstterm>undo</firstterm> your last action, press <keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>Z</keycap></keycombo>. (Or, if you "
"change your mind again, you can <firstterm>redo</firstterm> the undone "
"action by <keycombo><keycap function=\"shift\">Shift</keycap><keycap "
"function=\"control\">Ctrl</keycap><keycap>Z</keycap></keycombo>.)"
msgstr ""
"A legutóbb végrehajtott műveletet a <keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap>Z</keycap></keycombo> lenyomásával "
"<firstterm>vonhatja vissza</firstterm>. (Vagy ha meggondolja magát, a "
"<keycombo><keycap function=\"shift\">Shift</keycap><keycap function=\"control"
"\">Ctrl</keycap><keycap>Z</keycap></keycombo> kombinációval <firstterm>újra "
"végrehajthatja</firstterm> a visszavont műveletet.)"

#. (itstool) path: sect1/title
#: tutorial-basic.xml:170
msgid "Moving, scaling, rotating"
msgstr "Mozgatás, átméretezés, forgatás"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:171
msgid ""
"The most frequently used Inkscape tool is the <firstterm>Selector</"
"firstterm>. Click the topmost button (with the arrow) on the toolbar, or "
"press <keycap>s</keycap>, <keycap>F1</keycap> or toggle the tool using "
"<keycap>Space</keycap>. Now you can select any object on the canvas. Click "
"on the rectangle below."
msgstr ""
"A leggyakrabban használt Inkscape-eszköz a <firstterm>Kijelölő</firstterm> "
"eszköz. Kattintson az eszköztáron a legfelső gombra (egy nyilat ábrázol), "
"vagy nyomja meg az <keycap>s</keycap>, <keycap>F1</keycap>billentyűt, ill. a "
"<keycap>Szóköz</keycap> billentyűvel is átváltható az eszköz. Ekkor ki tud "
"jelölni bármilyen objektumot a vásznon. Kattintson az alábbi négyszögre."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:183
msgid ""
"You will see eight arrow-shaped handles appear around the object. Now you "
"can:"
msgstr ""
"Nyolc nyíl alakú fogantyút láthat az objektum körül. Ilyenkor lehetősége van:"

#. (itstool) path: listitem/para
#: tutorial-basic.xml:188
msgid ""
"<firstterm>Move</firstterm> the object by dragging it. (Press <keycap "
"function=\"control\">Ctrl</keycap> to restrict movement to horizontal and "
"vertical.)"
msgstr ""
"húzással <firstterm>mozgatni</firstterm> az objektumot (a <keycap function="
"\"control\">Ctrl</keycap> nyomva tartásával kényszerítheti a vízszintes vagy "
"függőleges irányt);"

#. (itstool) path: listitem/para
#: tutorial-basic.xml:195
msgid ""
"<firstterm>Scale</firstterm> the object by dragging any handle. (Press "
"<keycap function=\"control\">Ctrl</keycap> to preserve the original height/"
"width ratio.)"
msgstr ""
"valamely fogantyú húzásával <firstterm>átméretezni</firstterm> az objektumot "
"(a <keycap function=\"control\">Ctrl</keycap> nyomva tartásával tarthatja "
"meg az eredeti oldalarányt)."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:201
msgid "Now click the rectangle again. The handles change. Now you can:"
msgstr ""
"Ha újra a négyszögre kattint, a fogantyúk megváltoznak. Így lehetősége van:"

#. (itstool) path: listitem/para
#: tutorial-basic.xml:206
msgid ""
"<firstterm>Rotate</firstterm> the object by dragging the corner handles. "
"(Press <keycap function=\"control\">Ctrl</keycap> to restrict rotation to 15 "
"degree steps. Drag the cross mark to position the center of rotation.)"
msgstr ""
"a sarokfogantyúk mozgatásával <firstterm>forgatni</firstterm> az objektumot "
"(a <keycap function=\"control\">Ctrl</keycap> nyomva tartása mellett 15°-"
"onként forgathat; a kereszt alakú jel elmozgatásával módosíthatja a forgás "
"középpontját);"

#. (itstool) path: listitem/para
#: tutorial-basic.xml:213
msgid ""
"<firstterm>Skew</firstterm> (shear) the object by dragging non-corner "
"handles. (Press <keycap function=\"control\">Ctrl</keycap> to restrict "
"skewing to 15 degree steps.)"
msgstr ""
"valamely nem sarokponti fogantyú húzásával <firstterm>megdönteni</firstterm> "
"(nyírni) az objektumot. (a <keycap function=\"control\">Ctrl</keycap> nyomva "
"tartásával kényszerítheti, hogy 15°-os lépésekkel történjen a nyírás)."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:219
msgid ""
"While using the Selector, you can also use the numeric entry fields in the "
"Tool Controls bar (above the canvas) to set exact values for coordinates (X "
"and Y) and size (W and H) of the selection."
msgstr ""
"A Kijelölő eszköz Eszközvezérlő eszköztárán (a rajzvászon felett) levő "
"numerikus beviteli mezőkben pontosan is megadhatja a kijelölt objektumok "
"koordinátáit (X és Y) és méretét (Sz és M)."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:225
msgid "Transforming by keys"
msgstr "Átalakítás billentyűzettel"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:226
msgid ""
"One of the features that set Inkscape apart from most other vector editors "
"is its emphasis on keyboard accessibility. There's hardly any command or "
"action that is impossible to do from keyboard, and transforming objects is "
"no exception."
msgstr ""
"Az Inkscape többek közt a billentyűzettel való nagyfokú kezelhetőségében "
"különbözik más vektorgrafikai programoktól. Alig van olyan parancs vagy "
"művelet, amelyet billentyűzettel ne lehetne végrehajtani, és az objektumok "
"átalakítása sem kivétel."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:231
msgid ""
"You can use the keyboard to move (<keycap>arrow</keycap> keys), scale "
"(<keycap>&lt;</keycap> and <keycap>&gt;</keycap> keys), and rotate "
"(<keycap>[</keycap> and <keycap>]</keycap> keys) objects. Default moves and "
"scales are by 2 px; with <keycap function=\"shift\">Shift</keycap>, you move "
"by 10 times that. <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>&gt;</keycap></keycombo> and <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>&lt;</keycap></keycombo> scale up or down "
"to 200% or 50% of the original, respectively. Default rotates are by 15 "
"degrees; with <keycap function=\"control\">Ctrl</keycap>, you rotate by 90 "
"degrees."
msgstr ""
"Billentyűzettel mozgathatja (kurzormozgató <keycap>nyilak</keycap>), "
"méretezheti (<keycap>&lt;</keycap> és <keycap>&gt;</keycap>) és forgathatja "
"(<keycap>[</keycap> és <keycap>]</keycap>) az objektumokat. Az "
"alapértelmezett mozgatási vagy méretezési lépésköz 2 px; a <keycap function="
"\"shift\">Shift</keycap> nyomva tartásával ennek tízszerese az elmozdítás. A "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>&gt;</keycap></"
"keycombo> és a <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>&lt;</keycap></keycombo> hatása 200 %-os, illetve 50 %-os "
"átméretezés. A forgatás alapértelmezetten 15°-onként, a <keycap function="
"\"control\">Ctrl</keycap> nyomva tartásával 90°-onként történik."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:242
msgid ""
"However, perhaps the most useful are <firstterm>pixel-size transformations</"
"firstterm>, invoked by using <keycap function=\"alt\">Alt</keycap> with the "
"transform keys. For example, <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>arrows</keycap></keycombo> will move the selection by 1 "
"<firstterm>screen pixel</firstterm> (i.e. a pixel on your monitor). This "
"means that if you zoom in, you can move objects with very high precision, if "
"you're using <keycap>Alt</keycap> with your keyboard shortcut. In reverse, "
"when you zoom out, precision will be lower when you use the <keycap>Alt</"
"keycap> key. Using different zoom levels, you can vary the amount of "
"precision that you need for your current task."
msgstr ""
"De talán a leghasznosabb a <firstterm>pixelmértékű transzformáció</"
"firstterm>, mely a fenti billentyűk és az <keycap function=\"alt\">Alt</"
"keycap> együttes használatával valósítható meg. Például az <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>nyíl</keycap></keycombo> a kijelölést "
"az aktuális nagyítás szerinti 1 <firstterm>képernyőpixellel</firstterm> "
"mozgatja el (vagyis a képernyő egy pixelével) Ezt úgy kell érteni, hogy ha "
"növeli a nagyítást, akkor az <keycap>Alt</keycap>-tal nagyon finoman lehet "
"az objektumokat elmozdítani. És fordítva, kicsinyítés után az <keycap>Alt</"
"keycap>-tal a finomság csökken. Tehát a nagyítási mértékének "
"megválasztásával tudja az éppen végzet művelethez szükséges finomságot "
"beállítani."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:252
msgid ""
"Similarly, <keycombo><keycap function=\"alt\">Alt</keycap><keycap>&gt;</"
"keycap></keycombo> and <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>&lt;</keycap></keycombo> scale the selection so that its "
"visible size changes by one screen pixel, and <keycombo><keycap function="
"\"alt\">Alt</keycap><keycap>[</keycap></keycombo> and <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>]</keycap></keycombo> rotate it so that "
"its farthest-from-center point moves by one screen pixel."
msgstr ""
"Hasonlóan, az <keycombo><keycap function=\"alt\">Alt</keycap><keycap>&gt;</"
"keycap></keycombo>és az <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>&lt;</keycap></keycombo> a kijelölés látható méretét egy "
"képernyőpixellel változtatja meg. Az <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>[</keycap></keycombo> és az <keycombo><keycap function=\"alt"
"\">Alt</keycap><keycap>]</keycap></keycombo> forgatás a kijelölésnek a "
"középponttól legtávolabb eső pontját mozgatja el egy képernyőpixellel."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:261
msgid ""
"Note: Linux users may not get the expected results with the "
"<keycombo><keycap function=\"alt\">Alt</keycap><keycap>arrow</keycap></"
"keycombo> and a few other key combinations if their Window Manager catches "
"those key events before they reach the Inkscape application (and uses it to "
"do things like switching workspaces instead). One solution would be to "
"change the Window Manager's configuration accordingly."
msgstr ""
"Megjegyzés: Linux-felhasználók esetleg nem az elvárt működést tapasztalják "
"az <keycombo><keycap function=\"alt\">Alt</keycap><keycap>nyíl</keycap></"
"keycombo> és még néhány billentyűkombináció esetében, ha az ablakkezelőjük "
"elfogja az Inkscape elől ezeket a billentyűleütéseket (és pl. a "
"munkaterületek váltására használja). Az ablakkezelő beállításainak megfelelő "
"megváltoztatása segíthet a probléma megoldásában."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:270
msgid "Multiple selections"
msgstr "Többszörös kijelölés"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:271
msgid ""
"You can select any number of objects simultaneously by <keycombo><keycap "
"function=\"shift\">Shift</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo>ing them. Or, you can <mousebutton role=\"mouse-drag"
"\">drag</mousebutton> around the objects you need to select; this is called "
"<firstterm>rubberband selection</firstterm>. (Selector creates rubberband "
"when dragging from an empty space; however, if you press <keycap function="
"\"shift\">Shift</keycap> before starting to drag, Inkscape will always "
"create the rubberband.) Practice by selecting all three of the shapes below:"
msgstr ""
"Egymás utáni<keycombo><keycap function=\"shift\"> Shift</keycap><mousebutton "
"role=\"click\">kattintás</mousebutton></keycombo>okkal tetszőleges számú "
"objektumot ki tud jelölni, vagy <mousebutton role=\"mouse-drag\">egérhúzás</"
"mousebutton>sal körbe is rajzolhatja a kijelölendő objektumokat; ez utóbbi a "
"<firstterm>területkijelölés</firstterm>. (A Kijelölő eszköz megrajzolja a "
"területet, amint egy üres területen kattintva húzni kezdi az egeret; viszont "
"ha nyomva tartja a <keycap function=\"shift\">Shift</keycap> billentyűt, "
"mielőtt elkezdi a húzást, akkor a kezdőpont bárhol lehet, mindenképpen "
"területkijelölés készül.) Próbaképpen jelölje ki mind a három alábbi "
"alakzatot:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:290
msgid ""
"Now, use rubberband (by drag or <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></keycombo>) to "
"select the two ellipses but not the rectangle:"
msgstr ""
"Jelölje ki területkijelöléssel (húzás vagy <keycombo><keycap function=\"shift"
"\">Shift</keycap><mousebutton role=\"mouse-drag\">húzás</mousebutton></"
"keycombo>) az alábbi két ellipszist úgy, hogy a négyszög ne kerüljön bele a "
"kijelölésbe:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:304
msgid ""
"Each individual object within a selection displays a <firstterm>selection "
"cue</firstterm> — by default, a dashed rectangular frame. These cues make it "
"easy to see at once what is selected and what is not. For example, if you "
"select both the two ellipses and the rectangle, without the cues you would "
"have a hard time guessing whether the ellipses are selected or not."
msgstr ""
"A kijelölésben minden különálló objektum körül egy "
"<firstterm>kijelölésjelző</firstterm> látható – alapértelmezetten egy "
"szaggatott vonalú, téglalap alakú keret. Ezen jelzők segítségével könnyen "
"átlátható, hogy mi van és mi nincs éppen kijelölve. Például ha kijelöli a "
"két ellipszist és a négyszöget is, akkor e jelzők nélkül nehéz lenne "
"megállapítani, hogy az ellipszisek ki vannak-e jelölve vagy sem."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:310
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo>ing on a selected object excludes it from "
"the selection. Select all three objects above, then use <keycombo><keycap "
"function=\"shift\">Shift</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo> to exclude both ellipses from the selection leaving "
"only the rectangle selected."
msgstr ""
"Egy objektumot <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"click\">kattintás</mousebutton></keycombo>sal "
"vehet ki a kijelölésből. Jelölje ki mindhárom fenti objektumot, majd "
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">kattintás</mousebutton></keycombo>sal vegye ki a kijelölésből a két "
"ellipszist, hogy csak a négyszög maradjon kijelölve."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:319
msgid ""
"Pressing <keycap>Esc</keycap> deselects all selected objects. "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>A</keycap></"
"keycombo> selects all objects in the current layer (if you did not create "
"any layers, this is the same as all objects in the document). The default "
"behavior of the <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>A</keycap></keycombo> shortcut can be adjusted in the "
"preferences."
msgstr ""
"Az <keycap>Esc</keycap> billentyű megszüntet minden kijelölést. A "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>A</keycap></"
"keycombo> kijelöli az összes objektumot az aktuális rétegen (ha nem hozott "
"létre réteget, akkor ez megfelel a dokumentum összes objektumának). A "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>A</keycap></"
"keycombo> gyorsbillentyű alapértelmezett viselkedése a beállításokban "
"módosítható."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:328
msgid "Grouping"
msgstr "Csoportosítás"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:329
msgid ""
"Several objects can be combined into a <firstterm>group</firstterm>. A group "
"behaves as a single object when you drag or transform it. Below, the three "
"objects on the left are independent; the same three objects on the right are "
"grouped. Try to drag the group."
msgstr ""
"Különböző objektumokat <firstterm>csoport</firstterm>ba is foglalhat. Egy "
"csoport mozgatáskor vagy átalakításkor úgy viselkedik, mint egy egyszerű "
"objektum. Lent, a bal oldalon három különálló objektum látható; három "
"ugyanilyen objektum a jobb oldalon csoportba van foglalva. Próbálja húzással "
"elmozgatni a csoportot."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:341
msgid ""
"To create a group, select one or more objects and press <keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>G</keycap></keycombo>. To ungroup "
"one or more groups, select them and press <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>U</keycap></keycombo>. These actions are "
"also accessible by <mousebutton role=\"right-click\">right click</"
"mousebutton>, the <guimenu>Object</guimenu> menu, or the Commands bar. "
"Groups themselves may be grouped, just like any other objects; such nested "
"groups may go down to arbitrary depth. However, <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>U</keycap></keycombo> only ungroups the "
"topmost level of grouping in a selection; you'll need to press "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>U</keycap></"
"keycombo> repeatedly if you want to completely ungroup a deep group-in-group "
"(or use <menuchoice><guimenu>Extensions</guimenu><guisubmenu>Arrange</"
"guisubmenu><guimenuitem>Deep Ungroup</guimenuitem></menuchoice>)."
msgstr ""
"Egy vagy több kijelölt objektumot a <keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap>G</keycap></keycombo> billentyűkkel foglalhat "
"csoportba. A <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>U</"
"keycap></keycombo> kombinációval pedig felbonthatja a kijelölt csoportokat. "
"Ezek a műveletek a <mousebutton role=\"right-click\">jobb kattintással</"
"mousebutton> elérhető helyi menüben, az <guimenu>Objektum</guimenu> "
"menüpontban és a Műveletek eszköztáron is elérhetőek. Más objektumokhoz "
"hasonlóan a csoportok maguk is csoportba foglalhatók; ilyen beágyazott "
"csoportok tetszőleges mélységben készíthetők. Viszont a <keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>U</keycap></keycombo> csak a "
"kijelölt csoport legfelső szintjét szünteti meg; így ha egy ilyen többszörös "
"csoportot teljesen fel akar bontani, akkor ismételten használnia kell a "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>U</keycap></"
"keycombo> billentyűket, a csoport mélysége szerint (vagy használható még "
"erre a <menuchoice><guimenu>Kiterjesztések</guimenu><guisubmenu>Elrendezés</"
"guisubmenu><guimenuitem>Mély csoportbontás</guimenuitem></menuchoice> is)."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:359
msgid ""
"You don't necessarily have to ungroup, however, if you want to edit an "
"object within a group. Just <keycombo><keycap function=\"control\">Ctrl</"
"keycap><mousebutton role=\"click\">click</mousebutton></keycombo> that "
"object and it will be selected and editable alone, or <keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
"keycap><mousebutton role=\"click\">click</mousebutton></keycombo> several "
"objects (inside or outside any groups) for multiple selection regardless of "
"grouping."
msgstr ""
"De egy csoportban levő objektum szerkesztéséhez nem is kell felbontania a "
"csoportot. Csak válassza ki <keycombo><keycap function=\"control\">Ctrl</"
"keycap><mousebutton role=\"click\">kattintás</mousebutton></keycombo>sal az "
"objektumot, és már szerkesztheti is, a csoporttól függetlenül. "
"<keycombo><keycap function=\"shift\">Shift</keycap><keycap function=\"control"
"\">Ctrl</keycap><mousebutton role=\"click\">kattintás</mousebutton></"
"keycombo>okkal egyidejűleg jelölhet ki különféle objektumokat (bármely "
"csoportban vagy azon kívül is)."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:370
msgid ""
"You can also <mousebutton role=\"click\">double-click</mousebutton> on a "
"group, to enter it and access all the objects inside without ungrouping. "
"<mousebutton role=\"click\">Double-click</mousebutton> on any empty canvas "
"area to leave the group again."
msgstr ""
"<mousebutton role=\"click\">Dupla kattintással</mousebutton> is be tud lépni "
"úgy a csoportba, hogy nem bontja föl azt, mégis eléri az összes tartalmazott "
"objektumát. Továbbá bármely üres vászonterületen való ismételt <mousebutton "
"role=\"click\">dupla kattintással</mousebutton> tudja elhagyni a csoportot."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:375
msgid ""
"Try to move or transform the individual shapes in the group (above right) "
"without ungrouping it, then deselect and select the group normally to see "
"that it still remains grouped."
msgstr ""
"Próbálja mozgatni vagy átalakítani valamelyik alakzatot a fenti csoportban "
"(a jobb oldalon) anélkül, hogy a csoportot felbontaná, majd szüntesse meg a "
"kijelölést, ezután újra jelölje ki a csoportot. Így láthatja, hogy az "
"objektumok továbbra is csoportban vannak. "

#. (itstool) path: sect1/title
#: tutorial-basic.xml:381
msgid "Fill and stroke"
msgstr "Kitöltés és körvonal"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:382
msgid ""
"Probably the simplest way to paint an object some color is to select an "
"object, and click a <firstterm>swatch</firstterm> (color field) in the "
"palette below the canvas to paint it (change its fill color)."
msgstr ""
"Egy objektum kifestésének talán a legegyszerűbb módja, ha kiválasztva az "
"objektumot kattintunk a vászon alatti paletta  egy <firstterm>színmintáján</"
"firstterm> (módosítva a kitöltés színét)."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:386
msgid ""
"Alternatively, you can open the Swatches dialog from the <guimenu>View</"
"guimenu> menu (or press <keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap function=\"control\">Ctrl</keycap><keycap>W</keycap></"
"keycombo>), select the palette that you want to use after clicking on the "
"little triangle in its top right corner, select an object, and click any "
"swatch to fill the object (change its fill color)."
msgstr ""
"A Színminta párbeszédablakot másképpen a <guimenu>Nézet</guimenu> menüből "
"(vagy a <keycombo><keycap function=\"shift\">Shift</keycap><keycap function="
"\"control\">Ctrl</keycap><keycap>W</keycap></keycombo> billentyűkkel) lehet "
"megnyitni a párbeszédablak jobb felső sarkában található kis háromszögre "
"való kattintással és a kívánt paletta kiválasztásával. Jelöljön ki egy "
"objektumot, majd választhat egy mintát a kitöltéshez (a kitöltés színének "
"megváltoztatásához). "

#. (itstool) path: sect1/para
#: tutorial-basic.xml:394
msgid ""
"More powerful is the Fill and Stroke dialog from the <guimenu>Object</"
"guimenu> menu (or press <keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap function=\"control\">Ctrl</keycap><keycap>F</keycap></"
"keycombo>). Select the shape below and open the Fill and Stroke dialog."
msgstr ""
"Még hasznosabb az <guimenu>Objektum</guimenu> menüből (vagy a "
"<keycombo><keycap function=\"shift\">Shift</keycap><keycap function=\"control"
"\">Ctrl</keycap><keycap>F</keycap></keycombo> billentyűkkel) nyitható "
"Kitöltés és körvonal párbeszédablak. Jelölje ki az alábbi alakzatot, és "
"nyissa meg a Kitöltés és körvonal ablakát."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:408
msgid ""
"You will see that the dialog has three tabs: Fill, Stroke paint, and Stroke "
"style. The Fill tab lets you edit the fill (interior) of the selected "
"object(s). Using the buttons just below the tab, you can select types of "
"fill, including no fill (the button with the X), flat color fill, as well as "
"linear or radial gradients. For the above shape, the flat fill button will "
"be activated."
msgstr ""
"A párbeszédablakon három lapot láthat: Kitöltés, Körvonalrajzolat és "
"Körvonalstílus. A Kitöltés lapon a kijelölt objektumok (belső) kitöltése "
"állítható be. A fülek alatti gombokkal módosítható a kitöltés típusa: nincs "
"kitöltés (az X gomb), egyenletes szín, lineáris vagy sugárirányú "
"színátmenet. A fenti alakzat kijelölésekor az egyenletes szín aktiválódik."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:414
msgid ""
"Further below, you see a collection of <firstterm>color pickers</firstterm>, "
"each in its own tab: RGB, CMYK, HSL, and Wheel. Perhaps the most convenient "
"is the Wheel picker, where you can rotate the triangle to choose a hue on "
"the wheel, and then select a shade of that hue within the triangle. All "
"color pickers contain a slider labelled “A“ to set the <firstterm>alpha</"
"firstterm> (opacity) of the selected color."
msgstr ""
"A gombok alatt, egy-egy külön lapon találhatók a <firstterm>színválasztók</"
"firstterm>: RGB, CMYK, HSL és Kerék. Valószínűleg a Kerék a "
"legkényelmesebben használható színválasztó, ahol a háromszög forgatásával a "
"kerékről kiválasztható egy szín, majd a háromszögben megadható a szín "
"árnyalata. Mindegyik színválasztóhoz tartozik egy, a kijelölt objektumok "
"<firstterm>alfaérték</firstterm>ét (átlátszóságát) szabályozó „A”-val "
"címkézett csúszka."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:420
msgid ""
"Whenever you select an object, the color picker is updated to display its "
"current fill and stroke (for multiple selected objects, the dialog shows "
"their <emphasis>average</emphasis> color). Play with these samples or create "
"your own:"
msgstr ""
"Ha kijelöl egy objektumot, a színválasztó értékei az aktuális objektum "
"színének megfelelően változnak (többszörös kijelölés esetén a színek "
"<emphasis>átlagának</emphasis> megfelelően). Próbálgassa az alábbi "
"alakzatokkal:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:432
msgid ""
"Using the Stroke paint tab, you can remove the <firstterm>stroke</firstterm> "
"(outline) of the object, or assign any color or transparency to it:"
msgstr ""
"A Körvonalrajzolat lapon eltávolíthatja egy objektum <firstterm>körvonal</"
"firstterm>át, vagy beállíthatja a körvonal színét és átlátszóságát:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:443
msgid ""
"The last tab, Stroke style, lets you set the width and other parameters of "
"the stroke:"
msgstr ""
"A Körvonalstílus lapon tudja beállítani a körvonal szélességét és egyéb "
"tulajdonságait:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:453
msgid ""
"Finally, instead of a flat color, you can use <firstterm>gradients</"
"firstterm> for fills and/or strokes:"
msgstr ""
"Egyenletes szín helyett <firstterm>színátmenet</firstterm> is választható "
"mind a kitöltéshez, mind a körvonalhoz:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:463
msgid ""
"When you switch from flat color to gradient, the newly created gradient uses "
"the previous flat color, going from opaque to transparent. Switch to the "
"Gradient tool (<keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>F1</keycap></keycombo> or just <keycap>G</keycap>) to drag "
"the <firstterm>gradient handles</firstterm> — the controls connected by "
"lines that define the direction and length of the gradient. When any of the "
"gradient handles is selected (highlighted blue), the Fill and Stroke dialog "
"sets (and displays) the color of that handle instead of the color of the "
"entire selected object."
msgstr ""
"Ha egyszínű kitöltésről színátmenetre vált, a kezdeti színátmenet az eredeti "
"színen alapul, annak teljesen átlátszatlanból teljesen átlátszóba való "
"átmenete lesz. Váltson a Színátmenet eszközre (<keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>F1</keycap></keycombo> vagy csak szimplán a "
"<keycap>G</keycap>), és a <firstterm>színátmenet fogantyúi</firstterm>val "
"alakíthatja a színátmenetet – a vezérlőket vonalak kötik össze, melyek "
"meghatározzák a színátmenet irányát és hosszát. Ha bármelyik színátmenet-"
"fogantyút kijelöli (kék szín jelzi), a Kitöltés és körvonal "
"párbeszédablakban az ehhez a fogantyúhoz tartozó színt lehet beállítani (és "
"megjeleníteni), nem pedig az egész kijelölt objektumét."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:473
msgid ""
"Yet another convenient way to change the color of an object is by using the "
"Dropper tool (<keycap>F7</keycap> or <keycap>D</keycap>). Just <mousebutton "
"role=\"click\">click</mousebutton> anywhere in the drawing with that tool, "
"and the color you clicked on will be assigned to the selected object's fill "
"(<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> will assign the stroke color)."
msgstr ""
"A Színpipetta eszközzel (<keycap>F7</keycap> vagy <keycap>D</keycap>) is "
"kényelmesen módosítható egy objektumok színe. Csak <mousebutton role=\"click"
"\">kattint</mousebutton>son az eszközzel bárhová, és a kijelölt objektum "
"kitöltése (<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton "
"role=\"click\">kattintás</mousebutton></keycombo> esetén a körvonal színe) a "
"felszedett szín lesz."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:484
msgid "Duplication, alignment, distribution"
msgstr "Kettőzés, igazítás és elrendezés"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:485
msgid ""
"One of the most common operations is <firstterm>duplicating</firstterm> an "
"object (<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>D</"
"keycap></keycombo>). The duplicate is placed exactly on top of the original "
"and is selected, so you can drag it away by <mousebutton>mouse</mousebutton> "
"or by <keycap>arrow</keycap> keys. For practice, try to add copies of this "
"black square in a line next to each other:"
msgstr ""
"Az egyik leggyakoribb művelet egy objektum <firstterm>megkettőzés</"
"firstterm>e (<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>D</"
"keycap></keycombo>). A másodpéldány pontosan az eredeti felett jön létre, "
"majd <mousebutton>egér</mousebutton>rel vagy <keycap>nyíl</keycap> "
"billentyűkkel áthelyezhető máshová. Gyakorlásképpen próbáljon meg az alábbi "
"fekete négyszögről másolatokat készíteni és ezek  egymás mellé helyezésével "
"egy sort kitölteni."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:500
msgid ""
"Chances are, your copies of the square are placed more or less randomly. "
"This is where the <menuchoice><guimenu>Object</guimenu><guimenuitem>Align "
"and Distribute</guimenuitem></menuchoice> dialog (<keycombo><keycap function="
"\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</keycap><keycap>A</"
"keycap></keycombo>) is useful. Select all the squares (<keycombo><keycap "
"function=\"shift\">Shift</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo> or drag a rubberband), open the dialog and press the "
"“Center on horizontal axis” button, then the “Make horizontal gaps between "
"objects equal” button (read the button tooltips). The objects are now neatly "
"aligned and distributed with equal spaces in between. Here are some other "
"alignment and distribution examples:"
msgstr ""
"Előfordulhat, hogy a másolatok többé-kevésbé szabálytalanul helyezkednek el. "
"Ezen segíthet az <menuchoice><guimenu>Objektum</"
"guimenu><guimenuitem>Igazítás és elrendezés</guimenuitem></menuchoice> "
"párbeszédablak (<keycombo><keycap function=\"shift\">Ctrl</keycap><keycap "
"function=\"control\">Shift</keycap><keycap>A</keycap></keycombo>). Jelölje "
"ki az összes négyszöget (<keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"click\">kattintás</mousebutton></keycombo> vagy "
"rajzolja körbe őket), nyissa meg a párbeszédablakot, válassza a „Középre "
"igazítás a vízszintes tengelyhez” gombot, aztán „Az objektumok közti "
"vízszintes helyek azonossá tétele” gombot (figyelje a gombok gyorstippjeit). "
"Az objektumok így most egy sorban, egymástól egyenlő távolságra vannak. Íme "
"néhány példa az igazítás és elrendezés egyéb módozataira:"

#. (itstool) path: sect1/title
#: tutorial-basic.xml:522
msgid "Z-order"
msgstr "Z tengely"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:523
msgid ""
"The term <firstterm>z-order</firstterm> refers to the stacking order of "
"objects in a drawing, i.e. to which objects are on top of other objects, and "
"cover them, so the bottom objects are not (completely) visible. The two "
"commands in the <guimenu>Object</guimenu> menu, <guimenuitem>Raise to Top</"
"guimenuitem> (the <keycap>Home</keycap> key) and <guimenuitem>Lower to "
"Bottom</guimenuitem> (the <keycap>End</keycap> key), will move your selected "
"objects to the very top or very bottom of the current layer's z-order. Two "
"more commands, <guimenuitem>Raise</guimenuitem> (<keycap>PgUp</keycap>) and "
"<guimenuitem>Lower</guimenuitem> (<keycap>PgDn</keycap>), will sink or "
"emerge the selection <emphasis>one step only</emphasis>, i.e. move it past "
"one non-selected object in z-order (only objects that overlap the selection "
"count, based on their respective bounding boxes)."
msgstr ""
"A <firstterm>z-sorrend</firstterm> kifejezés a rajzon egymásra helyezett "
"objektumok sorrendjére utal, vagyis hogy melyik objektum van a többi felett, "
"és takarja le azokat úgy, hogy az alsóbb objektumok nem (teljesen) "
"láthatóak. Az <guimenu>Objektum</guimenu> menü két parancsa, a "
"<guimenuitem>Felülre helyezés</guimenuitem> (a <keycap>Home</keycap> "
"billentyű) és az <guimenuitem>Alulra helyezés</guimenuitem> (az <keycap>End</"
"keycap> billentyű) a kijelölt objektumokat az aktuális réteg z-sorrendjében "
"legfelülre vagy legalulra mozgatja. A további két parancs, a "
"<guimenuitem>Feljebb helyezés</guimenuitem> (<keycap>PgUp</keycap>) és a "
"<guimenuitem>Lejjebb helyezés</guimenuitem> (<keycap>PgDn</keycap>) "
"<emphasis>csak egy lépéssel</emphasis> mozgatja fel vagy le az objektumot, "
"vagyis egy nem kijelölt objektumon túlra mozgatja a z-sorrendben (csak azon "
"objektumokon túl, melyek fedésben vannak a kijelölttel a határoló téglalapuk "
"alapján)."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:534
msgid ""
"Practice using these commands by reversing the z-order of the objects below, "
"so that the leftmost ellipse is on top and the rightmost one is at the "
"bottom:"
msgstr ""
"Gyakorlásképpen próbálja ezekkel a parancsokkal megfordítani az alábbi "
"objektumok sorrendjét a z tengelyen úgy, hogy a bal oldali ellipszis legyen "
"a legfelső, a jobbra levő pedig a legalsó:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:545
msgid ""
"A very useful selection shortcut is the <keycap>Tab</keycap> key. If nothing "
"is selected, it selects the bottommost object; otherwise it selects the "
"object <emphasis>above the selected object(s)</emphasis> in z-order. "
"<keycombo><keycap function=\"shift\">Shift</keycap><keycap>Tab</keycap></"
"keycombo> works in reverse, starting from the topmost object and proceeding "
"downwards. Since the objects you create are added to the top of the stack, "
"pressing <keycombo><keycap function=\"shift\">Shift</keycap><keycap>Tab</"
"keycap></keycombo> with nothing selected will conveniently select the object "
"you created <emphasis>last</emphasis>. Practice the <keycap>Tab</keycap> and "
"<keycombo><keycap function=\"shift\">Shift</keycap><keycap>Tab</keycap></"
"keycombo> keys on the stack of ellipses above."
msgstr ""
"Nagyon jól használható kijelölésre a <keycap>Tab</keycap> billentyű is. Ha "
"semmi nincs kijelölve, akkor a legalsó objektumot jelöli ki; egyébként pedig "
"a z tengelyen a <emphasis>kijelölt objektumok felett</emphasis> levőt. A "
"<keycombo><keycap function=\"shift\">Shift</keycap><keycap>Tab</keycap></"
"keycombo> fordítva működik: a legfelső objektumtól indul, és lefelé halad. "
"Mivel egy újonnan létrehozott objektum mindig legfelülre kerül, így ha "
"olyankor nyomja meg a <keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap>Tab</keycap></keycombo> kombinációt, amikor semmi sincs "
"kijelölve, akkor ezzel a <emphasis>legutóbb</emphasis> létrehozott "
"objektumot jelölheti ki. Próbálgassa a <keycap>Tab</keycap> és a "
"<keycombo><keycap function=\"shift\">Shift</keycap><keycap>Tab</keycap></"
"keycombo> billentyűket a fenti ellipszisekkel."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:557
msgid "Selecting under and dragging selected"
msgstr "Takart objektum kijelölése és kijelölt objektum húzása"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:558
msgid ""
"What to do if the object you need is hidden behind another object? You may "
"still see the bottom object if the top one is (partially) transparent, but "
"clicking on it will select the top object, not the one you need."
msgstr ""
"Előfordulhat, hogy éppen egy másik takarásában levő objektummal szeretne "
"dolgozni. Az alsó objektum még látható is lehet, ha a felette levő "
"(részlegesen) átlátszó, de rákattintva csak a felső objektumot tudja "
"kijelölni, az alatta levőt nem."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:562
msgid ""
"This is what <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton "
"role=\"click\">click</mousebutton></keycombo> is for. First "
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> selects the top object, just like the "
"regular click. However, the next <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">click</mousebutton></keycombo> at the "
"same point will select the object <emphasis>below</emphasis> the top one; "
"the next one, the object still lower, etc. Thus, several <keycombo><keycap "
"function=\"alt\">Alt</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo>s in a row will cycle, top-to-bottom, through the "
"entire z-order stack of objects at the click point. When the bottom object "
"is reached, next <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton "
"role=\"click\">click</mousebutton></keycombo> will, naturally, again select "
"the topmost object."
msgstr ""
"Ekkor használható az <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">kattintás</mousebutton></keycombo>. Az "
"első <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">kattintás</mousebutton></keycombo> a felső objektumot jelöli ki, ahogy a "
"rendes kattintás is. De a következő <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">kattintás</mousebutton></keycombo> "
"ugyanott már az <emphasis>alatta</emphasis> levőt, a következő az az alattit "
"és így tovább. Tehát egymás utáni <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">kattintás</mousebutton></keycombo>okkal "
"egy adott helyen rendre kijelölhetők az ott a z tengely vonatkozásában "
"egymáson elhelyezkedő objektumok. A legalsó objektumot elérve a következő "
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">kattintás</mousebutton></keycombo> újra a legfelső objektumot jelöli ki."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:585
msgid ""
"[If you are on Linux, you might find that <keycombo><keycap function=\"alt"
"\">Alt</keycap><mousebutton role=\"click\">click</mousebutton></keycombo> "
"does not work properly. Instead, it might be moving the whole Inkscape "
"window. This is because your window manager has reserved <keycombo><keycap "
"function=\"alt\">Alt</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo> for a different action. The way to fix this is to "
"find the Window Behavior configuration for your window manager, and either "
"turn it off, or map it to use the <keycap>Meta</keycap> key (aka "
"<keycap>Windows</keycap> key), so Inkscape and other applications may use "
"the <keycap function=\"alt\">Alt</keycap> key freely.]"
msgstr ""
"[Linuxon az <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role="
"\"click\">kattintás</mousebutton></keycombo> esetleg nem a leírtaknak "
"megfelelően működik, hanem az egész Inkscape-ablakot mozgatja. Ez akkor "
"fordulhat elő, ha az ablakkezelőben az <keycombo><keycap function=\"alt"
"\">Alt</keycap><mousebutton role=\"click\">kattintás</mousebutton></"
"keycombo>hoz valamilyen művelet van rendelve. Keresse meg az ablakkezelő "
"beállításaiban az ablakműveletekre vonatkozó részt, és vagy kapcsolja ki a "
"módosítóbillentyűt, vagy állítsa át a <keycap>Meta</keycap> "
"(<keycap>Windows</keycap>) billentyűre, így az Inkscape és más alkalmazások "
"is szabadon használhatják az <keycap function=\"alt\">Alt</keycap> "
"billentyűt.]"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:597
msgid ""
"This is nice, but once you selected an under-the-surface object, what can "
"you do with it? You can use keys to transform it, and you can drag the "
"selection handles. However, dragging the object itself will reset the "
"selection to the top object again (this is how click-and-drag is designed to "
"work — it selects the (top) object under the cursor first, then drags the "
"selection). To tell Inkscape to drag <emphasis>what is selected now</"
"emphasis>, without selecting anything else, use <keycombo><keycap function="
"\"alt\">Alt</keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></"
"keycombo>. This will move the current selection, no matter where you drag "
"your mouse."
msgstr ""
"Mindez szép és jó, de mit lehet kezdeni egy másik objektum alatt "
"elhelyezkedő, kijelölt objektummal? Billentyűzettel alakítható, és egérrel a "
"kijelölő fogantyúi is mozgathatók. Viszont ha megpróbálja az objektumot "
"magát egérrel arrébb húzni, akkor a kijelölés megszűnik, és a legfelső "
"objektum válik kijelöltté (ahogy a kattintás-és-húzásnak működni is kell – "
"kijelöli a kurzor alatti (legfelső) objektumot, és mozgatja a kijelölést). "
"Ha egy <emphasis>jelenleg éppen kijelölt</emphasis> objektumot úgy szeretne "
"húzni, hogy a kijelölés ne változzon meg a kattintás pillanatában, akkor az "
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">húzás</mousebutton></keycombo> a megfelelő módszer. Ez mindig az aktuális "
"kijelölést mozgatja, attól függetlenül, hogy az egérrel hová kattintva kezdi "
"a húzást."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:607
msgid ""
"Practice <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role="
"\"click\">click</mousebutton></keycombo> and <keycombo><keycap function=\"alt"
"\">Alt</keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></"
"keycombo> on the two brown shapes under the green transparent rectangle:"
msgstr ""
"Próbálja ki az <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton "
"role=\"click\">kattintás</mousebutton></keycombo>t és az <keycombo><keycap "
"function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag\">húzás</"
"mousebutton></keycombo>t az átlátszó, zöld négyszög alatti barna "
"alakzatokkal:"

#. (itstool) path: sect1/title
#: tutorial-basic.xml:624
msgid "Selecting similar objects"
msgstr "Hasonló objektumok kijelölése"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:625
msgid ""
"Inkscape can select other objects that are similar to the object that is "
"currently selected. For example, if you want to select all the blue squares "
"below, first select one of the blue squares, and use "
"<menuchoice><guimenu>Edit</guimenu><guisubmenu>Select Same</"
"guisubmenu><guimenuitem>Fill Color</guimenuitem></menuchoice> from the menu "
"(<mousebutton role=\"right-click\">right-click</mousebutton> on the canvas). "
"All objects with the same blue fill color are now selected."
msgstr ""
"Az Inkscape képes kijelölni az éppen kijelölt objektumhoz hasonló más "
"objektumokat. Például, ha szeretné alább kijelölni az összes kék négyzetet, "
"először csak jelöljön ki egy négyzetet, majd válassza a "
"<menuchoice><guimenu>Szerkesztés</guimenu><guisubmenu>Azonosak kiválasztása</"
"guisubmenu><guimenuitem>Kitöltésszín</guimenuitem></menuchoice> menüpontot "
"(<mousebutton role=\"right-click\">jobb kattintás</mousebutton> a vásznon). "
"Az összes azonos kék színű és árnyalatú objektum ki lett jelölve."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:639
msgid ""
"In addition to selecting by fill color, you can select multiple similar "
"objects by stroke color, stroke style, fill &amp; stroke, and object type. "
"If these are not enough choices for your use case, try using the "
"<menuchoice><guimenu>Edit</guimenu><guimenuitem>Find/Replace</guimenuitem></"
"menuchoice> dialog."
msgstr ""
"A kitöltésszínnel való kijelöléshez hasonlóan több hasonló objektumot is "
"kijelölhet a körvonalszín, a körvonalstílus, a kitöltés és körvonal valamint "
"az objektumtípus alapján. Ha ezek nem fedik le kívánalmait, próbálja ki a "
"<menuchoice><guimenu>Szerkesztés</guimenu><guimenuitem>Szöveg keresése és "
"cseréje</guimenuitem></menuchoice> párbeszédablakot."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:646
msgid "Conclusion"
msgstr "Zárszó"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:647
msgid ""
"This concludes the Basic tutorial. There's much more than that to Inkscape, "
"but with the techniques described here, you will already be able to create "
"simple yet useful graphics. To learn more, we recommend going through the "
"“Inkscape: Advanced” tutorial and the other tutorials in "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Tutorials</guimenuitem></"
"menuchoice>."
msgstr ""
"Ezzel véget is ért a Bevezetés. Az Inkscape a fentieknél jóval több "
"lehetőséget nyújt, ám a bemutatott módszerek segítségével Ön már képes "
"egyszerű, de használható grafikákat készíteni. A további tanuláshoz "
"javasoljuk az „Inkscape: Haladó” ismertetőt valamint a többit a "
"<menuchoice><guimenu>Súgó</guimenu><guimenuitem>Ismertetők</guimenuitem></"
"menuchoice> menüpontban."

#. (itstool) path: Work/format
#: basic-f01.svg:48 basic-f02.svg:48 basic-f03.svg:48 basic-f04.svg:48
#: basic-f05.svg:48 basic-f06.svg:48 basic-f07.svg:48 basic-f08.svg:48
#: basic-f09.svg:48 basic-f10.svg:48 basic-f11.svg:232 basic-f12.svg:48
#: basic-f13.svg:216 basic-f14.svg:48 basic-f15.svg:50 basic-f16.svg:48
msgid "image/svg+xml"
msgstr "image/svg+xml"
